/*
 Theme Name:     customizr Child
 Theme URI:      http://example.com/customizr-child/
 Description:    customizr Child Theme
 Author:         Hezy Sela
 Author URI:     http://example.com
 Template:       customizr
 Version:        1.0.0
*/

@import url("../customizr/style.css");

/*display the content before sidebar*/
@media (max-width: 767px) 
{
	.row {		
		display: flex;
		flex-wrap: wrap-reverse;
	}
}	

/* HEADER
    -------------------------------------------------- */

.tc-header {
  min-height: 45px;
  background: white;
  border-bottom: 10px solid #e9eaee;
  border-top: 5px solid black;
  z-index: 200;
}
/* LOGO / TITLE
    -------------------------------------------------- */

.tc-header .brand {
  float: right;
  text-align: center;
  margin: 0px;
  padding: 0px;
  /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  min-width: 250px\9;
  /* IE 8 and below */

}
.tc-header .brand h1 {
  font-size: 50px;
}
.tc-header .brand a {
  text-decoration: none;
}

/*style for content*/
.entry-content {
    font-size: 24px;
	font-family: -webkit-body;
	color: #111552;
}

/* Remove the post description created date category etc. */
.entry-meta {
		display: none;
}

/*remove the post navigation*/
#nav-below {
	display: none;
}

#content {
line-height: 1.8;
}

li {
line-height: 1.8;
}


/* NAV / TITLE
    -------------------------------------------------- */
/*set the location of the menu*/
.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: right;
  margin: 0 10px 0 0;
}

/*set the order of the item to RTL*/
.navbar .nav > li {
  float: right;
}

/*set the size of the main page*/
.main-page-intro {
	font-size: 24px;
	color: #323883;
	line-height: 30px;
}

/* Remove the icon before post titles */
.format-icon:before {
display: none;
}

/*remove the waze button from desktop*/
.waze {
		display: none;
	}

/*remove the callable number from desktop*/
.call-mobile {
		display: none;
	}
@media (max-width: 580px) {
	.waze {
		display: block;
		margin-left: -2%;
    		margin-right: 5%;
		width: 90%;
		border: 2px solid blue;
		-webkit-box-sizing: border-box;
    		-moz-box-sizing: border-box;
    		box-sizing: border-box;
	}
.waze-text {
		color: red;
		font-size: 14px;
		height: 5%;
		text-align: center;
	}
.waze-image {
	margin-left: -10%;
    	margin-right: 10%;
	width: 80%
}
	.call-mobile {
		display: block;
		width: 90%;
		font-size: 44px;
		height: 5%;
		text-align: center;
		margin: 5%;
    		border: 2px solid blue;
		-webkit-box-sizing: border-box;
    		-moz-box-sizing: border-box;
    		box-sizing: border-box;
	}
	.call-mobile-text {
		color: red;
		font-size: 14px;
		text-align: center;
		height: 5%;
	}
	.entry-content {
		font-size: 14px;
		font-family: -webkit-body;
		color: #111552;
	}
	
	
}

/*style for add*/

@media only screen and (max-width: 480px) {
			
			
			
			
			.main
			{
				/*clear:both;*/  
				/*position:absolute;*/
				color: #0A198B;
				width: 100% ;
				
				margin-left: auto ;
				margin-right: auto ;
				/*vertical-align:middle;*/
			}
			
			#flayer 
			{
				display:block;
				/*background-image: url("./eyal.jpg");*/
				/*background-repeat: no-repeat;*/
				/*height: 100%;*/
				/*width: 100%;*/
				/*float: none;*/
			}
			#mail_form 
			{
				height: 100%;
				width: 100%;
				/*float: none;*/
				/*text-align: right;*/
				font-size: 1em;
			}
			#telephone_num
			{
				display:none;
			}
			#telephone_num_mob
			{
				display:block;
				margin-left: auto ;
				margin-right: auto ;
				width:100%;
				text-align: center;
			}
			#floater	
			{
				/*float:left;*/ 
				height:25%; 
				
			}
		}	
		@media only screen and (min-width: 481px){
		
		
			
			
			.main
			{
				clear:both;  position:relative;
				color: #0A198B;
				width: 60% ;
				
				margin-left: auto ;
				margin-right: auto ;
				/*vertical-align:middle;*/
			}
			#telephone_num
			{
				display:block;
				margin-left: auto ;
				margin-right: auto ;
				width:100%;
				text-align: center;
			}
			#telephone_num_mob
			{
				display:none;
			}
			#flayer
			{
				/*background-image:url("./eyal.jpg");*/
				background-repeat:no-repeat;
				height:100%;
				width: 60%;
				float:left;
				
			}
			#mail_form
			{
				height:40%;
				width: 40%;
				float:left;
				text-align:right;
				font-size: 25px;
				
			}
		}	
		
		
		span {
			color: #F00;
		}
		
		
		#floater	
		{
			float:left; 
			height:25%; 
			margin-bottom:-60px;
		}
		
		#flayer_header
		{
			margin-left: auto ;
			margin-right: auto ;
                        font-size: 35px;
		}
		
		
		#spacer
		{
			height: 15%;
		}

/*end of style for add*/

.tc-update-notice{
	display:none;
}